## libpdl-io-dicom-perl 2.098

=== debian/changelog ===
libpdl-io-dicom-perl (2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 20:31:09 +0100

libpdl-io-dicom-perl (2.098-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093176)

 -- Ed J <etj@cpan.org>  Wed, 15 Jan 2025 11:36:54 +0000
