=== debian/control ===
Source: libpdl-io-dicom-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-dicom-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-io-dicom-perl.git
Homepage: https://metacpan.org/release/PDL-IO-Dicom
Rules-Requires-Root: no

Package: libpdl-io-dicom-perl
Architecture: all
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: Read 16-bit gray level Dicom images into PDL
 PDL::IO::Dicom can read some Dicom images. As Dicom is an extremely
 complex format, this module can unfortunately not handle all different
 image types included in the DICOM standard. One common format that is
 currently not supported is the Papyrus format.
