=== debian/watch ===
version=4
https://metacpan.org/release/PDL-IO-Dicom   .*/PDL-IO-Dicom-v?@ANY_VERSION@@ARCHIVE_EXT@$
